-- analytic views that are duplicate with energetics
drop view analytic.v_consumption_electricity_oict_api;
drop view analytic.v_consumption_energy_change;
drop view analytic.v_consumption_energy_consumption_month_el_f;
drop view analytic.v_consumption_energy_consumption_month_p_f;
drop view analytic.v_consumption_energy_consumption_month_t_f;
drop view analytic.v_consumption_energy_consumption_month_v_f;
drop view analytic.v_consumption_vrtbovsky_palac;
drop view analytic.v_consumption_energy_consumption_month_ptv;
drop view analytic.v_consumption_energy_deduct_month_ptv;
drop view analytic.v_consumption_gas_reserve;
drop view analytic.v_consumption_energy_delta;
drop view analytic.v_consumption_energy_alerts;
drop view analytic.v_consumption_energy_avg_consumption_min;

drop view analytic.v_consumption_energy_buildings_mimo_prahu;
drop view analytic.v_consumption_energy_buildings_real_mc_nogeom;
drop view analytic.v_consumption_energy_buildings_real_mc;
drop view analytic.v_consumption_energy_buildings_real;

drop view analytic.v_consumption_energy_buildings_w_data;
drop view analytic.v_consumption_energy_consumption;

drop view analytic.v_consumption_energy_devices_active;
drop view analytic.v_consumption_energy_last_update;
drop view analytic.v_consumption_energy_missing_devices_last_update;
drop view analytic.v_consumption_energy_outside_temperature;
drop view analytic.v_consumption_energy_vrtbovsky_palac_last_update;

drop view analytic.v_vpalac_apartments_daily_consumption;

-- public tables that are duplicate with energetics
drop table public.consumption_energy_buildings;
drop table public.consumption_energy_consumption;
drop table public.consumption_energy_devices;
drop table public.vpalac_measurement;
drop table public.vpalac_measuring_equipment;
drop table public.vpalac_meter_type;
drop table public.vpalac_type_measuring_equipment;
drop table public.vpalac_units;
